#
# Resource backup , created Thu Jun 24 14:38:53 CEST 2021
#

#---------------------------------------------------------
# SERVER rpc2tango-bridge-srv/vgperf, RPC2TangoBridge device declaration
#---------------------------------------------------------

rpc2tango-bridge-srv/vgperf/DEVICE/RPC2TangoBridge: "rpcbridge/rpc2tangobridge/vgperf"


# --- rpcbridge/rpc2tangobridge/vgperf properties

rpcbridge/rpc2tangobridge/vgperf->Rpc_items: VGPERF_S2.1_PRES_RRI,\ 
                                             VGPERF_S3.1_PRES_RRI,\ 
                                             VGPERF_S8.1_PRES_RRI

# --- rpcbridge/rpc2tangobridge/vgperf attribute properties


#---------------------------------------------------------
# CLASS RPC2TangoBridge properties
#---------------------------------------------------------

CLASS/RPC2TangoBridge->cvs_location: "/home/cvsadm/cvsroot/elettra/server/RPC2TangoBridge/"
CLASS/RPC2TangoBridge->cvs_tag: release_06
CLASS/RPC2TangoBridge->Description: "Every RPC client who emits alarms will send them to this server.",\ 
                                    "RPCAlarmTAngo will then map every alarm into a specific Tango attribute, so",\ 
                                    "that it can be notified to the Tango Alarm System.",\ 
                                    "The Tango Alarm System has to subscribe to all the attributes managed by this",\ 
                                    RPC2TangoBridge.
CLASS/RPC2TangoBridge->doc_url: "http://www.esrf.fr/computing/cs/tango/tango_doc/ds_doc/"
CLASS/RPC2TangoBridge->InheritedFrom: Device_3Impl
CLASS/RPC2TangoBridge->ProjectTitle: "Provides a conversion from RPC alarms to Tango alarm attributes."

# CLASS RPC2TangoBridge attribute properties


